@CHARSET "ISO-8859-1";

.slideshow{
	top:0;
	left:-2px;
	position:absolute;
	background: url("/media/image/site/bg-slideshow.gif") no-repeat;
	width: 952px;
	padding-left:2px;
	height: 375px;
	padding:2px;
}
.slideshow:after{
	content:"";
	display:block;
	clear:both;
}
.slideshow .frame{
	width:611px;
	height:369px;
	padding:3px;
	float:left;
	background:#ddd url("/media/image/site/bg-slide-frame.gif");
}
.slideshow .slides{
	list-style:none;
	margin:0;
	padding:0;
	width:611px;
	height:369px;
	position:relative;
}
.slideshow .slides li{
	position:absolute;
	top:0;
	left:0;
	width:611px;
	height:369px;
	z-index:0;
}
.slideshow .slides li.active{z-index:1;}
.slideshow .slides img{vertical-align:top;}
.slideshow .mask{
	background: url("/media/image/site/bg-mask.png") no-repeat;
	width: 611px;
	height: 369px;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
.slideshow .desc-block{
	position:absolute;
	bottom:0;
	left:0;
	width:577px;
	padding:15px 17px 21px;
	background:url("/media/image/site/bg-overlay.png") no-repeat 0 100%;
	z-index:5;
	overflow:hidden;
}
.slideshow .desc-block .text{
	width:410px;
	float:left;
}
.slideshow .desc-block .more{
	float:right;
	width:117px;
	height:20px;
	margin-top:13px;
	padding:10px 28px 10px 5px;
	background:url("/media/image/site/btn-more.png") no-repeat;
}
.slideshow .desc-block .more:hover{background-position:0 -50px;}
.slideshow .desc-block h2{margin:0 0 3px;}
.slideshow .desc-block p{margin:0;}
.switcher{
	width:334px;
	float:right;
	list-style:none;
	margin:-3px 0 -2px;
	position:relative;
	padding:0;
	z-index:100;
}
.switcher li{
	height:93px;
	padding-top:3px;
	width:100%;
	vertical-align:top;
}
.switcher li:after{
	content:"";	display:block;	clear:both;
}
.switcher li:first-child{padding-top:0;}
.switcher a{
	float:left;
	width:308px;
	height:66px;
	background: url("/media/image/site/bg-switcher.png") no-repeat;
	padding:17px 13px 10px;
	overflow:hidden;
}
.switcher .visual{
	float:left;
	background: url("/media/image/site/bg-frame-img.gif") no-repeat;
	width:84px;
	height:51px;
	padding:4px;
	margin-right:5px;
}
.switcher .title{
	display:block;
	padding:2px 0 1px;
}
.switcher a:hover,
.switcher .active a{
	background: url("/media/image/site/bg-switcher-active.png") no-repeat;
	margin:2px 0 -2px -40px;
	padding:15px 13px 10px 53px;
	position:relative;
}
.switcher a:hover .visual,
.switcher .active a .visual{
	margin:2px 7px 2px 2px;
	background:#dadada;
	padding:2px;
}
/*
.slideshow {
	top:0;
	left:-2px;
	position:absolute;
	background: url("/media/image/site/bg-slideshow.gif") no-repeat;
	width: 952px;
	padding-left:2px;
	height: 375px;
	padding:2px;
}

.tabset{
	width:334px;
	float:right;
	list-style:none;
	margin:-3px 0 -2px;
	position:relative;
	padding:0;
	z-index:10;
}
.tabset li{
	height:93px;
	padding-top:3px;
	width:100%;
	vertical-align:top;
}
.tabset li:after{
	content:"";
	display:block;
	clear:both;
}
.tabset li:first-child{padding-top:0;}
.tabset a{
	background:url(/media/image/site/bg-tab.png) repeat-y;
	width:231px;
	display:block;
	padding:11px 10px 44px 19px;
	text-decoration:none !important;
	height:58px;
	color:#fff;
}
.tabset a:hover,
.tabset .active{
	background: url("/media/image/site/bg-switcher-active.png") no-repeat;
	margin:2px 0 -2px -40px;
	padding:15px 13px 10px 53px;
	position:relative;
}
.tabset a span{
	display:block;
	padding:0 0 8px;
	font:1em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.tabset a .title{
	font:2.583em/1.129em Verdana, Geneva, Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 -2px;
}
.tab-holder{
	list-style:none;
	margin:0;
	padding:0;
	width:611px;
	height:369px;
	position:relative;
}
.tab-content {
	position:absolute;
	top:3;
	left:3;
	width:611px;
	height:369px;
	z-index:0;
}

.tab-content.active{
	z-index:1;
}

.tab-content img{
	vertical-align:top;
}

.tab-content .text{
	float:left;
	width:410px;
	color:#8C8C8C;
}
.tab-content .text h2{margin:0 0 3px;}
.tab-content .text p{margin:0;}

.link-holder{overflow:hidden;}
.tab-content .more{
	float:right;
	width:117px;
	height:20px;
	margin-top:13px;
	padding:10px 28px 10px 5px;
	background:url("/media/image/site/btn-more.png") no-repeat;
}
.tab-content .text .more:hover {
	background-position:0 -50px;
}

.tab-content .desc-block {
	position:absolute;
	bottom:0;
	left:0;
	width:577px;
	padding:15px 17px 21px;
	background:url("/media/image/site/bg-overlay.png") no-repeat 0 100%;
	z-index:5;
	overflow:hidden;
}

.tab-content .mask{
	background: url("/media/image/site/bg-mask.png") no-repeat;
	width: 611px;
	height: 369px;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}

.frame {
	width:611px;
	height:369px;
	padding:3px;
	float:left;
	background:#ddd url("/media/image/site/bg-slide-frame.gif");
}
*/